Dieses Plugin ist nicht mit den jüngsten 3 Hauptversionen von WordPress getestet worden. Es wird möglicherweise nicht mehr gewartet oder unterstützt und kann Kompatibilitätsprobleme haben, wenn es mit neueren Versionen von WordPress verwendet wird.

Skysa Announcements App

Beschreibung

Alert your website visitors when you have an announcement for them. The Announcements app allows you to add announcement notices which can display automatically for people who have not yet viewed that announcement. Set how long you want each announcement you add to display and have multiple announcements active at a time.

http://www.youtube.com/watch?v=Zj1uGXX2xrk&hd=1
More Skysa App plugins -|||- Skysa App Bar Integration plugin

Screenshots

  • Adding a new announcement in the Announcements App.
  • Announcement app settings.
  • Announcement window display options.
  • Announcement app open on a website.
  • Some of the preset styles available when the the Skysa App Bar Integration plugin is also active on a website. All preset styles can be fully customized.

Installation

  1. Install the Skysa Announcements App either via the WordPress.org plugin directory, or by uploading the files to your server (in the /wp-content/plugins/ directory).
  2. Activate the plugin.

You can now manage your announcements and app settings from Skysa Bar Apps > Announcements on your WordPress admin menu.

Optional

For added style customization and display options, you can install the Skysa App Bar Integration plugin and connect it to a Skysa account.

Mitwirkende & Entwickler

„Skysa Announcements App“ ist Open-Source-Software. Folgende Menschen haben an diesem Plugin mitgewirkt:

Mitwirkende

Änderungsprotokoll

1.10

  • Insured support for WordPress 4.0

1.9

  • Fixed bug that caused the app not to load if specific characters were used in the settings.

1.81

  • Support for WordPress 3.5.1 Added.

1.8

  • Fixed compatibility issue with WordPress version 3.5.

1.7

  • International Friendly Dates Added

1.65

  • Fixed an issue with MySQL database configurations set to require UTF8

1.6

  • Fixed a potential issue with app settings not saving in some configurations.

1.5

  • Updated the Skysa Required files to version 1.6

1.45

  • Fixed the way the database table was being created which was throwing a warning in earlier versions of WordPress.

1.4

  • Corrected an issue with the announcement creation dates.

1.3

  • Updated the Skysa Required Files to version 1.3 – Fixes potential settings save issues.

1.2

  • Updated the Skysa Required files to version 1.2

1.1

  • Changed the default icon

1.0

  • Initial Release